Package: org.grails.async.decorator

## [Groovy] Interface PromiseDecoratorProvider

- Interface for classes that provide promise decorators to implement

  Authors:
    Graeme Rocher
  Since:
    2.3

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `java.util.List<PromiseDecorator>` | `getDecorators()` @return A list of decorators

- - ### Method Detail

    - #### java.util.List<PromiseDecorator> getDecorators()

      Returns:
        A list of decorators